Can't install keyboard for Keyman 6.2

I can’t install keyboard for keyman 6.2 version because it looks simple and easy to use for the users.

I believe this topic belongs in the Keyman community. Moving there :slight_smile:

@mpairhrd Can you explain why you want to use version 6.2 as opposed to the latest version 13?

Version 6.2 does not work on 64-bit operating systems and is many years out of date. We recommend version 13 as it is better integrated into Windows and provides a significantly better overall experience.